import { post, upload } from "@/request/axios.js";

export const getSecurityWaybillreList = (params) =>
  post("/waybillregistration/listForSecurityWaybillre", params); // 运单登记列表

export const getSecurityPerson = (params) =>
  post("/waybillregistration/forSecurityPerson", params); // 部门人员信息

export const addSafetyThingsChecView = (params) =>
  upload("/waybillregistration/add", params); // 添加运单登记
